uuid: fdf1717a-9dc3-4b30-b3d9-b3b09db859d9
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.forums
id: taxonomy_term.forums.name
field_name: name
entity_type: taxonomy_term
bundle: forums
label: Nombre
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
